PDA

View Full Version : Plug for LW 9.6 problem?



akrantz
01-22-2009, 08:53 PM
Hey guys,

I just upgraded to LW 9.6 and I am trying to install Vue 7.2 Xstream. I have the menu set up fine but everything is grayed out, the only options I can select are the create terrain option but they dont do anything. Any ideas?

Thanks in advance

-Aaron

Darth Mole
01-23-2009, 02:55 PM
Try reinstalling - I had this recently and I simply reloaded the plug-in which sorted it.

akrantz
01-23-2009, 04:10 PM
Yeah that worked. Thanks.